@charset "UTF-8";

/*this file is referenced by the public site display as well as the tiny mce editor in admin*/

/*how to use this file...
*all styles apply to the editable area of tinymce. 
*IF an item starts with a "." then it gets pulled into the style selector dropdown menu in the tiny mce editor.
*If it does not, it only applies to the editable area itself.*/
/*

CONTENTS:
_____________________________________________________________
1. General Global Styles
2. Custom Button Styling 
3. Styles included within tinymce editor style selector
_____________________________________________________________


/* ================ 1. General Global Styles - apply to public site display and tinymce ================ */

/*format the body content of the tinymce editable area (body for public display is formatted in design.css)*/
body.mceContentBody {
	background: #ffffff;
	font-size: 18px; font-size: 1.125rem;
	line-height: 21px;
font-family: 'Heebo', sans-serif;

	color:#222;
	font-weight: normal;
	margin: 12px 8px !important;
	font-weight:400;
}

p, ul, ol {color:#464C51;}

a:link, a:visited {	color: #204781; text-decoration: underline;}
a:hover, a:active {	color: #d26a1b; text-decoration: none;}

h1, h2, h3, h4, h5, h6 {
	/*this is where all site headings are customized*/
	margin: 2% 0 1%;
	line-height: 120%;
	font-weight: 300;
	color: #1a427f;
	


}



h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong { font-weight:700; }

h1 {font-size: 2.444rem; margin: 4% 0 1% 0;}
h2 {font-size: 1.5rem; }
h3 {font-size: 1.333rem; }
h4 {font-size: 1.111rem; }
h5 {font-size: 1rem; }
h6 {font-size: .875rem; }

/* ================ 2. Custom Button Styling ================ */
/*these styles are here so that they are included on every page in the site and in the tinymce editor display*/
input[type=button], input[type=submit], a.button, a.button:link, a.button:visited {
	border: solid 2px #1a427f;
	background-color: #1a427f;
	font-size: inherit;
	font-weight: normal;
	padding: 6px 12px;
	
	cursor: pointer;
	color: #fff;
	margin: 5px 0;
	text-decoration: none;
	opacity: 0.8;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	max-width: 100%;
	display: inline-block;
	font-family: inherit;
	line-height: normal;
	
	
}

input[type=button]:hover, input[type=submit]:hover, a.button:hover {
	border: solid 2px #003f5f;
	background-color: #003f5f;
	
	cursor: pointer;
	opacity: 1;
	color:#fff;
}

input[type=button]:active, input[type=submit]:active, a.button:active {
	-moz-box-shadow: inset 1px 1px 5px #d1d1d1;
	-webkit-box-shadow: inset 1px 1px 5px #d1d1d1;
	box-shadow: inset 1px 1px 5px #d1d1d1;
}




a.button2, a.button2:link, a.button2:visited {
	border-color: #d26a1b;
	background-color: #d26a1b;
	color:#fff;}

a.button2, a.button2:hover {background-color: #d37926;}

a.button2, a.button2:active {}

a.button3, a.button3:link, a.button3:visited {
	border-color: #B7DB37; /* was 568d4b */
	background-color: #B7DB37; /* was 568d4b */
	color: #003087 !important;
	}

a.button3, a.button3:hover {}

a.button3, a.button3:active {}

a.button4, a.button4:link, a.button4:visited {
	border-color: #d5bb56;
	background-color: #d5bb56;
	color:#fff;
	}

a.button4, a.button4:hover {background-color: #ba8b00; border-color: #ba8b00; color:#fff;}

a.button4, a.button4:active {}






img.img_onethird { width: 30%; }
img.img_onehalf { width: 47%; }
img.img_twothirds { width: 63%; }
img.img_full { min-width: 100%; }

img.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}

img.alignright {
	float: right;
	margin: 0 0 10px 20px;
}

img.alignnone { float: none; }



/* ================ 3. Styles included within tinymce editor style selector ================ */

/*update "brandfont" with appropriate font name and declaration for this site*/

.intro {font-size: 1.444rem; color:#3867ad;}
.dark { color: #1a427f; }
.mid { color: #3867ad; }
.lite { color: #888d99; }

.red { color: #a41d1a; }

.huge { font-size: 2.5rem; }
.large { font-size: 2rem; }
.med { font-size: 1.25rem; }
.small { font-size: 0.9rem; }
.tiny { font-size: 0.75rem; }
.disclaimer {font-size: 0.75rem;  display: block; line-height: 1.25;}

/* END SELECTABLE STYLES */

